
form
	{
		display: flex;
		flex-direction: column;
		grid-row-gap: 5px;

		--altcha-max-width: 100%;
/*
		--altcha-color-text: rgb( 0, 200, 0 );
		--altcha-color-text: rgb( 0, 0, 0 );

		--altcha-color-base: rgba( 255, 255, 255, 0.8 );
	    --altcha-color-base: rgb(208 247 212);
*/
	}

form .more-info > .content
	{
		background-color: rgb(47 89 48);
		padding: 15px;
		border-radius: 15px;
	}
form .more-info:not(.open)
	{
		display: none;
	}

form label
	{
		position: relative;
		word-wrap: break-word;
	}

form label a.icon
	{
		padding: 5px;
		position: absolute;
		margin-top: -3px;
		margin-left: 7px;
		cursor: pointer;
	}

form label.required::before
	{
		content: "*";
		display: inline-block;
		x-padding: 5px;
		color: rgba( 200, 0, 0, 1 );
	}

form label:not(.altcha-label),
form input[type=button],
form altcha-widget
	{
		margin-top: 15px;
	}

form label:first-child
	{
		margin-top: 0px;
	}

form input,
form textarea
	{
		font-family: Arial;
		font-size: medium;
		border-radius: 10px;
		padding: 10px;
	}

form textarea
	{
		height: 100px;
	}

form .buttons
	{
		display: flex;
		justify-content: flex-end;
	}

form input[type=button]
	{
		height: 40px;
		border-radius: 0px;
		border-radius: 15px;
		padding: 10px 20px;
		cursor: pointer;
	}

form input[type=button][name="submit"]
	{
		color: rgba(0, 0, 0, 0.8);
		background-color: rgb(208, 246, 212);
	}

form input[type=button][name="cancel"]
	{
		color: rgba( 255, 255, 255, 0.8 );
		background-color: transparent;
		border: 0px;
	}















form.wbd .copy
	{
		width: 100%;
		display: flex;
		justify-content: center;
	}

form.wbd .copy a:not(.selected)
	{
		display: none;
	}


form.wbd .copy a
	{
		display: flex;
		border-radius: 15px;
		background-color: rgba( 31, 158, 94, 1 );
		color: rgba( 255, 50, 51, 1 );
		color: rgba( 255, 255, 255, 1 );
		z-index: 1;
		padding: 10px;
		cursor: pointer;
		width: 100%;
		justify-content: center;

	}

form.wbd .copy a.generate-code-button
	{
		background-color: rgba( 31, 158, 94, 1 );
		background-color: rgba( 161, 25, 26, 1 );
		color: rgba( 255, 255, 255, 1 );		
	}


form.wbd .copy a > *
	{
		font-family: sans-serif;
		padding-left: 5px;
		font-weight: 400;
	}

form.wbd.login
	{
		margin-bottom: 30px;		
	}

form.wbd h3
	{
		margin: 0px;		
	}
form.wbd input[type=button]
	{
		color: rgba(0, 0, 0, 0.8);
		x-color: rgba( 255, 255, 255, 1 );
		background-color: rgb(208, 246, 212);
		width: 100%;
		display: flex;
		justify-content: center;
	}
